.icon-desktop:before,
.icon-menu-close:before,
.icon-menu:before,
.icon-mobile:before,
.icon-submenu-down:before,
.icon-submenu-right:before,
.icon-world:before,
header h1:before,
.nav-button:before,
.nav-close:before,
.nav .nav-submenu > a:after,
.nav > ul > .nav-submenu > a:after {
    font-family: "icon-font";
    font-family: "boonIco2";
}

body {
    margin: 0;
    padding-top: 38px;
}

.nav-button {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 38px;
    overflow: hidden;
    z-index: 902;
    cursor: pointer;
    text-align: left;
    font-size: 20px;
    color: #73c538;
    border-bottom: 1px solid #73c538;
    background: #fff;
    line-height: 38px;
    text-decoration: none;
}

    .nav-button:before {
        content: "\F0C9";
        display: block;
        text-align: left;
        padding-left: 15px;
    }

    .nav-button:hover {
        color: rgba(115, 197, 56, 0.50);
    }


@media only screen and (min-width: 961px) {

    body {
        padding: 0 !important;
    }

    .nav-button {
        display: none;
    }

    .nav {
        font-family: 'Muli SeBold';
    }

        .nav a {
        }

        .nav ul li::before {
            display: none;
        }

        .nav > ul {
            text-align: center;
        }

            .nav > ul > li {
            }

                .nav > ul > li > a {
                    height: 70px;
                    padding-top: 15px;
                    -moz-box-sizing: border-box;
                    -webkit-box-sizing: border-box;
                    box-sizing: border-box;
                    background-color: #fff;
                    border-right: 0px;
                    font-size: 17px;
                    color: #393939;
                    text-decoration: none;
                }

                    .nav > ul > li > a span {
                        display: block;
                        padding: 0px 26px;
                        border-right: 1px solid rgba(57, 57, 57, 0.19);
                    }

                .nav > ul > li:last-of-type > a {
                    /*padding-top: 25px;*/
                }

                    .nav > ul > li:last-of-type > a span {
                        border-right: 0px solid #393939;
                    }

                .nav > ul > li > a:hover, .nav > ul > li.nav-active > a, .nav > ul > li > a.menuEnCours {
                    border-right: 0px;
                    color: #fff;
                    background-color: #73c538;
                }

                .nav > ul > li > ul {
                    text-align: left;
                    background-color: #73c538;
                    -webkit-box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.2);
                    -moz-box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.2);
                    box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.2);
                }

                    .nav > ul > li > ul > li {
                    }

                        .nav > ul > li > ul > li > a {
                            height: 50px;
                            line-height: 50px;
                            padding: 0px 20px;
                            background-color: #73c538;
                            border-right: 0px;
                            font-size: 17px;
                            color: #fff;
                            text-decoration: none;
                        }

                            .nav > ul > li > ul > li > a:hover {
                                line-height: 50px;
                                background-color: #66b62c;
                                border-right: 0px;
                                font-size: 17px;
                                text-decoration: none;
                            }
}

@media (max-width: 960px) {

    .nav {
        padding-top: 38px;
    }

        .nav ul {
            text-align: center;
        }

        .nav li:before {
            display: none;
        }

        .nav li a {
            width: 100%;
            line-height: 42px;
            background-color: #fff;
            text-decoration: none;
            border-bottom: 1px solid #b1e28e;
        }

            .nav li a:hover, .nav li.nav-active a {
                line-height: 42px;
                background-color: #efefef;
            }

        .nav li.nav-submenu > a:after {
            content: '\ea0e';
            font-family: boonIco2;
            margin-left: 14px;
            position: relative;
            top: 1px;
            font-size: 13px;
        }

        .nav li a span br {
            display: none;
        }

        .nav li ul li a {
            background-color: #efefef;
        }

            .nav li ul li a:hover {
                background-color: #ddd;
            }
}
